

#BODY #FEET #Links {
  margin-top: 27px;
}

#BODY #FEET .Ft_Nadpis {
  margin-top: 45px;
}

.Promo {
  cursor: pointer;
}

ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

li {  
  margin: 0px;
  padding: 0px;
  padding-left: 8px;
  margin-bottom: 4px;
}

#BODY #FEET #Links li {
  margin: 0px;
  padding: 0px;
  height: 18px;
  padding-left: 8px;
  margin-bottom: 4px;
}

#BODY #FEET #Links li a {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  height: 10px;
}

.ideal li {
  padding-left: 8px;
}

#Kontakt_table p {
  margin-bottom: 12px;
}

#Kontakt_form textarea {
  border: 1px #FFF solid;;
  overflow: hidden;
}

.informationList li {
  
}

#Res_Buttons a {
  float: left;
  margin-left: 85px;
}

#Res_Buttons #frmreservationForm-ok {
  float: left;
}
